ISCSI0000 - Bug #1081
12/14/2020 09:35 AM - jy Wang

Status: Resolved Start date: 12/14/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000000000booDooDonoonoono0na0Da0Dho0Dho0DoDD

Related issues:
Related to ISCS#FEP - Bug #1079: 150000ccTv 00000000

Resolved 12/14/2020

12/14/2020

History

#1 - 12/14/2020 10:05 AM - Hanging Liu

- Project changed from SHL15ISCS to ISCSI0000
#2 - 12/14/2020 10:23 AM - shixun yan
000000.2020-12-14000000000.
(00:00000000,000000D00,0000000000D.

#3 - 12/14/2020 10:26 AM - shixun yan
- Related to Bug #1079: 150000 CCTV 00000000 added

#4 - 12/30/2020 10:32 AM - yufeng wu

- Status changed from New to Resolved
